<!DOCTYPE html>
<html>
	<head>
		<title>CSS Introduction</title>

		<!-- External CSS -->
		<link rel="stylesheet" type="text/css" href="./style.css">

		<!-- Internal CSS -->
		<!-- Internal styling allow us to add CSS within a page without the use of the style attribute per element. -->
		<style> 
			h2 {
				color:  blue;
			}
		</style>

	</head>
	<body>

		<nav id="top">
			<a href="#landing">Zuitt</a>
			<div>
				<a href="#landing">Landing</a>
				<a href="#register">Register</a>
			</div>
		</nav>
		<!-- Inline Styling is done when we add a style attribute to our tag. This allow us to change the styles of an element -->
		<h1 style="color:violet;">Hello World</h1>
		<h2 style="color: orange;">Hello, Batch 145</h2>
		<h3>Welcome to Zuitt</h3>
		<h4 id="zuitt-motto">Opportunities for everyone, everywhere!</h4>

		<img src="https://place-puppy.com/450x450">

		<section id="landing">
			<ol id="bootcamp-learning-list">
			<li class="offering-item">Day Classes</li>
			<li class="offering-item">Night Classes</li>
			<li class="offering-item">Intro to Coding Events</li>
			</ol>
		</section>

		<section id="register">
		<h3>Register</h3>
		<form>
			<label for="first-name">First Name</label>
			<input type="text" id="first-name" required>

			<label for="last-name">Last Name</label>
			<input type="text" id="last-name" required>

			<label for="email">Email Address</label>
			<input type="text" id="email" required>

			<button type="submit">Apply Now</button>

		</form>

		<a href="#top">Back to Top</a>
		</section>

	</body>
</html>